Microsoft Visual Studio Solution File, Format Version 11.00
# Visual C++ Express 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "EncDecRSA", "EncDec_RSA\EncDec_RSA.MSVC.10.0.vcxproj", "{3DA7AC72-7B6E-405D-AEFA-6357C1FA8AE6}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DeriveWrapUnwrap", "DeriveWrapUnwrap\DeriveWrapUnwrap.MSVC.10.0.vcxproj", "{79FF0C82-C5B4-4556-918F-2887B1DD3797}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Info", "Info\Info.MSVC.10.0.vcxproj", "{79FF0C82-C5B4-4556-918F-2583B1DD3797}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "ExtendedFunctions", "ExtendedFunctions\ExtendedFunctions.MSVC.10.0.vcxproj", "{9E6F4C84-CEA7-431E-B6DB-B416B5AA3E77}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SignVerifyGOST", "SignVerify_GOST\SignVerify_GOST.MSVC.10.0.vcxproj", "{8A5FD168-CB28-4BB4-9BEB-587445F7EBB5}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "WaitForSlotEvent", "WaitForSlotEvent\WaitForSlotEvent.MSVC.10.0.vcxproj", "{C7A153A0-20B9-4074-BEAA-3FE86AF0ED45}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DeleteRSA", "Delete_RSA\Delete_RSA.MSVC.10.0.vcxproj", "{2B710AA9-66A6-43EA-A133-C4200361BB44}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "InitToken", "InitToken\InitToken.MSVC.10.0.vcxproj", "{285E3D4D-8BD6-4699-BC30-1DDB3EB3C072}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CreateGOST34.10-2001", "Create_GOST34.10-2001\Create_GOST34.10-2001.MSVC.10.0.vcxproj", "{240BAE3F-F443-40B1-A551-9B0367CC56DB}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CreateRSA", "Create_RSA\Create_RSA.MSVC.10.0.vcxproj", "{227041B0-9725-4405-8CBE-508AE429BBE9}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DeleteGOST34.10-2001", "Delete_GOST34.10-2001\Delete_GOST34.10-2001.MSVC.10.0.vcxproj", "{60606BF7-158F-41DD-8A94-46B2103A0B2B}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "DeleteGOST28147-89", "Delete_GOST28147-89\Delete_GOST28147-89.MSVC.10.0.vcxproj", "{2AD72807-3F48-48DD-9BA3-99AB1411D5F0}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "EncDecGOST", "EncDec_GOST\EncDec_GOST.MSVC.10.0.vcxproj", "{4CCC5D3E-BB35-4A6F-B0C8-4C8706BF9C56}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SignVerifyRSA", "SignVerify_RSA\SignVerify_RSA.MSVC.10.0.vcxproj", "{52938CC4-978B-4F84-B436-F9C27004DC47}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "CreateGOST28147-89", "Create_GOST28147-89\Create_GOST28147-89.MSVC.10.0.vcxproj", "{0668CC93-C040-4669-84CF-9006C09EFB92}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3DA7AC72-7B6E-405D-AEFA-6357C1FA8AE6}.Debug|Win32.ActiveCfg = Debug|Win32
		{3DA7AC72-7B6E-405D-AEFA-6357C1FA8AE6}.Debug|Win32.Build.0 = Debug|Win32
		{3DA7AC72-7B6E-405D-AEFA-6357C1FA8AE6}.Debug|x64.ActiveCfg = Debug|x64
		{3DA7AC72-7B6E-405D-AEFA-6357C1FA8AE6}.Debug|x64.Build.0 = Debug|x64
		{3DA7AC72-7B6E-405D-AEFA-6357C1FA8AE6}.Release|Win32.ActiveCfg = Release|Win32
		{3DA7AC72-7B6E-405D-AEFA-6357C1FA8AE6}.Release|Win32.Build.0 = Release|Win32
		{3DA7AC72-7B6E-405D-AEFA-6357C1FA8AE6}.Release|x64.ActiveCfg = Release|x64
		{3DA7AC72-7B6E-405D-AEFA-6357C1FA8AE6}.Release|x64.Build.0 = Release|x64
		{79FF0C82-C5B4-4556-918F-2887B1DD3797}.Debug|Win32.ActiveCfg = Debug|Win32
		{79FF0C82-C5B4-4556-918F-2887B1DD3797}.Debug|Win32.Build.0 = Debug|Win32
		{79FF0C82-C5B4-4556-918F-2887B1DD3797}.Debug|x64.ActiveCfg = Debug|x64
		{79FF0C82-C5B4-4556-918F-2887B1DD3797}.Debug|x64.Build.0 = Debug|x64
		{79FF0C82-C5B4-4556-918F-2887B1DD3797}.Release|Win32.ActiveCfg = Release|Win32
		{79FF0C82-C5B4-4556-918F-2887B1DD3797}.Release|Win32.Build.0 = Release|Win32
		{79FF0C82-C5B4-4556-918F-2887B1DD3797}.Release|x64.ActiveCfg = Release|x64
		{79FF0C82-C5B4-4556-918F-2887B1DD3797}.Release|x64.Build.0 = Release|x64
		{79FF0C82-C5B4-4556-918F-2583B1DD3797}.Debug|Win32.ActiveCfg = Debug|Win32
		{79FF0C82-C5B4-4556-918F-2583B1DD3797}.Debug|Win32.Build.0 = Debug|Win32
		{79FF0C82-C5B4-4556-918F-2583B1DD3797}.Debug|x64.ActiveCfg = Debug|x64
		{79FF0C82-C5B4-4556-918F-2583B1DD3797}.Debug|x64.Build.0 = Debug|x64
		{79FF0C82-C5B4-4556-918F-2583B1DD3797}.Release|Win32.ActiveCfg = Release|Win32
		{79FF0C82-C5B4-4556-918F-2583B1DD3797}.Release|Win32.Build.0 = Release|Win32
		{79FF0C82-C5B4-4556-918F-2583B1DD3797}.Release|x64.ActiveCfg = Release|x64
		{79FF0C82-C5B4-4556-918F-2583B1DD3797}.Release|x64.Build.0 = Release|x64
		{9E6F4C84-CEA7-431E-B6DB-B416B5AA3E77}.Debug|Win32.ActiveCfg = Debug|Win32
		{9E6F4C84-CEA7-431E-B6DB-B416B5AA3E77}.Debug|Win32.Build.0 = Debug|Win32
		{9E6F4C84-CEA7-431E-B6DB-B416B5AA3E77}.Debug|x64.ActiveCfg = Debug|x64
		{9E6F4C84-CEA7-431E-B6DB-B416B5AA3E77}.Debug|x64.Build.0 = Debug|x64
		{9E6F4C84-CEA7-431E-B6DB-B416B5AA3E77}.Release|Win32.ActiveCfg = Release|Win32
		{9E6F4C84-CEA7-431E-B6DB-B416B5AA3E77}.Release|Win32.Build.0 = Release|Win32
		{9E6F4C84-CEA7-431E-B6DB-B416B5AA3E77}.Release|x64.ActiveCfg = Release|x64
		{9E6F4C84-CEA7-431E-B6DB-B416B5AA3E77}.Release|x64.Build.0 = Release|x64
		{8A5FD168-CB28-4BB4-9BEB-587445F7EBB5}.Debug|Win32.ActiveCfg = Debug|Win32
		{8A5FD168-CB28-4BB4-9BEB-587445F7EBB5}.Debug|Win32.Build.0 = Debug|Win32
		{8A5FD168-CB28-4BB4-9BEB-587445F7EBB5}.Debug|x64.ActiveCfg = Debug|x64
		{8A5FD168-CB28-4BB4-9BEB-587445F7EBB5}.Debug|x64.Build.0 = Debug|x64
		{8A5FD168-CB28-4BB4-9BEB-587445F7EBB5}.Release|Win32.ActiveCfg = Release|Win32
		{8A5FD168-CB28-4BB4-9BEB-587445F7EBB5}.Release|Win32.Build.0 = Release|Win32
		{8A5FD168-CB28-4BB4-9BEB-587445F7EBB5}.Release|x64.ActiveCfg = Release|x64
		{8A5FD168-CB28-4BB4-9BEB-587445F7EBB5}.Release|x64.Build.0 = Release|x64
		{C7A153A0-20B9-4074-BEAA-3FE86AF0ED45}.Debug|Win32.ActiveCfg = Debug|Win32
		{C7A153A0-20B9-4074-BEAA-3FE86AF0ED45}.Debug|Win32.Build.0 = Debug|Win32
		{C7A153A0-20B9-4074-BEAA-3FE86AF0ED45}.Debug|x64.ActiveCfg = Debug|x64
		{C7A153A0-20B9-4074-BEAA-3FE86AF0ED45}.Debug|x64.Build.0 = Debug|x64
		{C7A153A0-20B9-4074-BEAA-3FE86AF0ED45}.Release|Win32.ActiveCfg = Release|Win32
		{C7A153A0-20B9-4074-BEAA-3FE86AF0ED45}.Release|Win32.Build.0 = Release|Win32
		{C7A153A0-20B9-4074-BEAA-3FE86AF0ED45}.Release|x64.ActiveCfg = Release|x64
		{C7A153A0-20B9-4074-BEAA-3FE86AF0ED45}.Release|x64.Build.0 = Release|x64
		{2B710AA9-66A6-43EA-A133-C4200361BB44}.Debug|Win32.ActiveCfg = Debug|Win32
		{2B710AA9-66A6-43EA-A133-C4200361BB44}.Debug|Win32.Build.0 = Debug|Win32
		{2B710AA9-66A6-43EA-A133-C4200361BB44}.Debug|x64.ActiveCfg = Debug|x64
		{2B710AA9-66A6-43EA-A133-C4200361BB44}.Debug|x64.Build.0 = Debug|x64
		{2B710AA9-66A6-43EA-A133-C4200361BB44}.Release|Win32.ActiveCfg = Release|Win32
		{2B710AA9-66A6-43EA-A133-C4200361BB44}.Release|Win32.Build.0 = Release|Win32
		{2B710AA9-66A6-43EA-A133-C4200361BB44}.Release|x64.ActiveCfg = Release|x64
		{2B710AA9-66A6-43EA-A133-C4200361BB44}.Release|x64.Build.0 = Release|x64
		{285E3D4D-8BD6-4699-BC30-1DDB3EB3C072}.Debug|Win32.ActiveCfg = Debug|Win32
		{285E3D4D-8BD6-4699-BC30-1DDB3EB3C072}.Debug|Win32.Build.0 = Debug|Win32
		{285E3D4D-8BD6-4699-BC30-1DDB3EB3C072}.Debug|x64.ActiveCfg = Debug|x64
		{285E3D4D-8BD6-4699-BC30-1DDB3EB3C072}.Debug|x64.Build.0 = Debug|x64
		{285E3D4D-8BD6-4699-BC30-1DDB3EB3C072}.Release|Win32.ActiveCfg = Release|Win32
		{285E3D4D-8BD6-4699-BC30-1DDB3EB3C072}.Release|Win32.Build.0 = Release|Win32
		{285E3D4D-8BD6-4699-BC30-1DDB3EB3C072}.Release|x64.ActiveCfg = Release|x64
		{285E3D4D-8BD6-4699-BC30-1DDB3EB3C072}.Release|x64.Build.0 = Release|x64
		{240BAE3F-F443-40B1-A551-9B0367CC56DB}.Debug|Win32.ActiveCfg = Debug|Win32
		{240BAE3F-F443-40B1-A551-9B0367CC56DB}.Debug|Win32.Build.0 = Debug|Win32
		{240BAE3F-F443-40B1-A551-9B0367CC56DB}.Debug|x64.ActiveCfg = Debug|x64
		{240BAE3F-F443-40B1-A551-9B0367CC56DB}.Debug|x64.Build.0 = Debug|x64
		{240BAE3F-F443-40B1-A551-9B0367CC56DB}.Release|Win32.ActiveCfg = Release|Win32
		{240BAE3F-F443-40B1-A551-9B0367CC56DB}.Release|Win32.Build.0 = Release|Win32
		{240BAE3F-F443-40B1-A551-9B0367CC56DB}.Release|x64.ActiveCfg = Release|x64
		{240BAE3F-F443-40B1-A551-9B0367CC56DB}.Release|x64.Build.0 = Release|x64
		{227041B0-9725-4405-8CBE-508AE429BBE9}.Debug|Win32.ActiveCfg = Debug|Win32
		{227041B0-9725-4405-8CBE-508AE429BBE9}.Debug|Win32.Build.0 = Debug|Win32
		{227041B0-9725-4405-8CBE-508AE429BBE9}.Debug|x64.ActiveCfg = Debug|x64
		{227041B0-9725-4405-8CBE-508AE429BBE9}.Debug|x64.Build.0 = Debug|x64
		{227041B0-9725-4405-8CBE-508AE429BBE9}.Release|Win32.ActiveCfg = Release|Win32
		{227041B0-9725-4405-8CBE-508AE429BBE9}.Release|Win32.Build.0 = Release|Win32
		{227041B0-9725-4405-8CBE-508AE429BBE9}.Release|x64.ActiveCfg = Release|x64
		{227041B0-9725-4405-8CBE-508AE429BBE9}.Release|x64.Build.0 = Release|x64
		{60606BF7-158F-41DD-8A94-46B2103A0B2B}.Debug|Win32.ActiveCfg = Debug|Win32
		{60606BF7-158F-41DD-8A94-46B2103A0B2B}.Debug|Win32.Build.0 = Debug|Win32
		{60606BF7-158F-41DD-8A94-46B2103A0B2B}.Debug|x64.ActiveCfg = Debug|x64
		{60606BF7-158F-41DD-8A94-46B2103A0B2B}.Debug|x64.Build.0 = Debug|x64
		{60606BF7-158F-41DD-8A94-46B2103A0B2B}.Release|Win32.ActiveCfg = Release|Win32
		{60606BF7-158F-41DD-8A94-46B2103A0B2B}.Release|Win32.Build.0 = Release|Win32
		{60606BF7-158F-41DD-8A94-46B2103A0B2B}.Release|x64.ActiveCfg = Release|x64
		{60606BF7-158F-41DD-8A94-46B2103A0B2B}.Release|x64.Build.0 = Release|x64
		{2AD72807-3F48-48DD-9BA3-99AB1411D5F0}.Debug|Win32.ActiveCfg = Debug|Win32
		{2AD72807-3F48-48DD-9BA3-99AB1411D5F0}.Debug|Win32.Build.0 = Debug|Win32
		{2AD72807-3F48-48DD-9BA3-99AB1411D5F0}.Debug|x64.ActiveCfg = Debug|x64
		{2AD72807-3F48-48DD-9BA3-99AB1411D5F0}.Debug|x64.Build.0 = Debug|x64
		{2AD72807-3F48-48DD-9BA3-99AB1411D5F0}.Release|Win32.ActiveCfg = Release|Win32
		{2AD72807-3F48-48DD-9BA3-99AB1411D5F0}.Release|Win32.Build.0 = Release|Win32
		{2AD72807-3F48-48DD-9BA3-99AB1411D5F0}.Release|x64.ActiveCfg = Release|x64
		{2AD72807-3F48-48DD-9BA3-99AB1411D5F0}.Release|x64.Build.0 = Release|x64
		{4CCC5D3E-BB35-4A6F-B0C8-4C8706BF9C56}.Debug|Win32.ActiveCfg = Debug|Win32
		{4CCC5D3E-BB35-4A6F-B0C8-4C8706BF9C56}.Debug|Win32.Build.0 = Debug|Win32
		{4CCC5D3E-BB35-4A6F-B0C8-4C8706BF9C56}.Debug|x64.ActiveCfg = Debug|x64
		{4CCC5D3E-BB35-4A6F-B0C8-4C8706BF9C56}.Debug|x64.Build.0 = Debug|x64
		{4CCC5D3E-BB35-4A6F-B0C8-4C8706BF9C56}.Release|Win32.ActiveCfg = Release|Win32
		{4CCC5D3E-BB35-4A6F-B0C8-4C8706BF9C56}.Release|Win32.Build.0 = Release|Win32
		{4CCC5D3E-BB35-4A6F-B0C8-4C8706BF9C56}.Release|x64.ActiveCfg = Release|x64
		{4CCC5D3E-BB35-4A6F-B0C8-4C8706BF9C56}.Release|x64.Build.0 = Release|x64
		{52938CC4-978B-4F84-B436-F9C27004DC47}.Debug|Win32.ActiveCfg = Debug|Win32
		{52938CC4-978B-4F84-B436-F9C27004DC47}.Debug|Win32.Build.0 = Debug|Win32
		{52938CC4-978B-4F84-B436-F9C27004DC47}.Debug|x64.ActiveCfg = Debug|x64
		{52938CC4-978B-4F84-B436-F9C27004DC47}.Debug|x64.Build.0 = Debug|x64
		{52938CC4-978B-4F84-B436-F9C27004DC47}.Release|Win32.ActiveCfg = Release|Win32
		{52938CC4-978B-4F84-B436-F9C27004DC47}.Release|Win32.Build.0 = Release|Win32
		{52938CC4-978B-4F84-B436-F9C27004DC47}.Release|x64.ActiveCfg = Release|x64
		{52938CC4-978B-4F84-B436-F9C27004DC47}.Release|x64.Build.0 = Release|x64
		{0668CC93-C040-4669-84CF-9006C09EFB92}.Debug|Win32.ActiveCfg = Debug|Win32
		{0668CC93-C040-4669-84CF-9006C09EFB92}.Debug|Win32.Build.0 = Debug|Win32
		{0668CC93-C040-4669-84CF-9006C09EFB92}.Debug|x64.ActiveCfg = Debug|x64
		{0668CC93-C040-4669-84CF-9006C09EFB92}.Debug|x64.Build.0 = Debug|x64
		{0668CC93-C040-4669-84CF-9006C09EFB92}.Release|Win32.ActiveCfg = Release|Win32
		{0668CC93-C040-4669-84CF-9006C09EFB92}.Release|Win32.Build.0 = Release|Win32
		{0668CC93-C040-4669-84CF-9006C09EFB92}.Release|x64.ActiveCfg = Release|x64
		{0668CC93-C040-4669-84CF-9006C09EFB92}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
